Subject: Re: [bug#70267] [PATCH] gnu: Add brillo.
From: Christopher Baines <[email-masked]>
To: Giacomo Leidi via Guix-patches via <[email-masked]>, Giacomo Leidi <[email-masked]>
Cc: Giacomo Leidi <[email-masked]>, [email-masked]
Date: Tue, 16 Apr 2024 23:14:52 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Giacomo Leidi via Guix-patches via <[email-masked]> writes:

> * gnu/packages/hardware.scm (brillo): New variable.
>
> Change-Id: Ic66118b9b792b0bc81bbeffb72236953da0f0772
> ---
>  gnu/packages/hardware.scm | 61 +++++++++++++++++++++++++++++++++++++++
>  1 file changed, 61 insertions(+)

Thanks both, I tweaked the description to add more details and make it
not just a direct copy of the upstream README. I also specified the
supported systems since I guess there's no point building this for the
hurd.

I've pushed it to master as e5e8b4e52d2402225c89421d12bbaf96e3c5c8fd.

Chris